请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

[插件相关] 缺少 IE TAB插件

阿力~1983 社区新人 发表于 2020-11-2 15:22:02 | 显示全部楼层 [复制链接]
5 6777
各位大佬你们好:            我是一个新手,一直用狐火浏览器,觉得这个浏览器非常棒。但是最近遇到一个问题,打开一些网页是不正常,不能和IE一样设置兼容性。但是我又没找到IE TAB这个插件。哪位大神能不能发给我一个插件。谢谢了 。我的QQ邮箱是50273218@qq.com
xuyuehang 千年狐妖
发表于 2020-11-3 16:16:16 | 显示全部楼层
如果你是需要访问一些银行网站目前只能用ie,因为需要安装插件。网站样式目前绝大多数网站火狐可以正常显示,ie兼容插件也已经过时很久了
阿力~1983 社区新人
发表于 2020-11-3 17:29:50 | 显示全部楼层
xuyuehang 发表于 2020-11-3 16:16
如果你是需要访问一些银行网站目前只能用ie,因为需要安装插件。网站样式目前绝大多数网站火狐可以正常显示 ...

我们是单位用的工作网页的基础功能。但是没有这个插件不能正常显示。
阿力~1983 社区新人
发表于 2020-11-6 10:44:00 | 显示全部楼层
哎,是不是只能换浏览器了。这个社区都没人了。
164267636 社区新人
发表于 2020-12-9 21:18:24 | 显示全部楼层
阿力~1983 发表于 2020-11-6 10:44
哎,是不是只能换浏览器了。这个社区都没人了。

有了 没有   同求
pds米青 社区新人
发表于 2022-2-22 20:26:28 | 显示全部楼层
同求,有的请回复下
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表